cutlass::gemm::warp::MmaVoltaTensorOpMultiplicandTileIterator< Shape_, Operand::kB, Element_, cutlass::layout::VoltaTensorOpMultiplicandBCongruous< sizeof_bits< Element_ >::value >, InstructionShape_, OpDelta_, 32 >::Policy Struct Reference

Internal structure of iterator - made public to enable introspection.

`#include <mma_tensor_op_tile_iterator_sm70.h>`

## Public Types

using | LdsShape = layout::PitchLinearShape< 32, 4 >
using | LdsIterations = layout::PitchLinearShape< Shape::kContiguous/LdsShape::kContiguous, InstructionShape::kStrided/LdsShape::kStrided >

## Member Typedef Documentation

template<typename Shape_ , typename Element_ , typename InstructionShape_ , int OpDelta_>

using cutlass::gemm::warp::MmaVoltaTensorOpMultiplicandTileIterator< Shape_, Operand::kB, Element_, cutlass::layout::VoltaTensorOpMultiplicandBCongruous< sizeof_bits< Element_ >::value >, InstructionShape_, OpDelta_, 32 >::Policy::LdsIterations = layout::PitchLinearShape< Shape::kContiguous / LdsShape::kContiguous, InstructionShape::kStrided / LdsShape::kStrided >

template<typename Shape_ , typename Element_ , typename InstructionShape_ , int OpDelta_>

using cutlass::gemm::warp::MmaVoltaTensorOpMultiplicandTileIterator< Shape_, Operand::kB, Element_, cutlass::layout::VoltaTensorOpMultiplicandBCongruous< sizeof_bits< Element_ >::value >, InstructionShape_, OpDelta_, 32 >::Policy::LdsShape = layout::PitchLinearShape< 32, 4 >

The documentation for this struct was generated from the following file:

- mma_tensor_op_tile_iterator_sm70.h